AC  dyads_m7
XX
ID  dyads_m7
XX
DE  rrAGAGAArd
P0           a         c         g         t
1          161        77       111        95
2          120       100       127        97
3          406        29         4         5
4            1         1       441         1
5          426        17         0         1
6            0         0       442         2
7          437         2         2         3
8          414        25         4         1
9          171        61       117        95
10         134        72       126       112
XX
BA  444 sequences
XX
BS  GACGAGAATA; site_0; 1; 10; 0; p
BS  CTAGAGAAGG; site_1; 1; 10; 0; p
BS  TCCGAGAATG; site_2; 1; 10; 0; p
BS  TGAGAGAATC; site_3; 1; 10; 0; p
BS  GACGAGAATA; site_4; 1; 10; 0; p
BS  CTAGAGAAGG; site_5; 1; 10; 0; p
BS  TCCGAGAATG; site_6; 1; 10; 0; p
BS  TGAGAGAATC; site_7; 1; 10; 0; p
BS  CAAGAGAAAT; site_8; 1; 10; 0; p
BS  ATAGAGAAAA; site_9; 1; 10; 0; p
BS  AGAGCGAAAC; site_10; 1; 10; 0; p
BS  GTAGAGACGG; site_11; 1; 10; 0; p
BS  TGCGAGAACT; site_12; 1; 10; 0; p
BS  CACGAGAAAG; site_13; 1; 10; 0; p
BS  AGAGAGAACA; site_14; 1; 10; 0; p
BS  AGAGAGAAAA; site_15; 1; 10; 0; p
BS  TCAGAGAAAA; site_16; 1; 10; 0; p
BS  CCAGAGAATC; site_17; 1; 10; 0; p
BS  TCAGAGAAGT; site_18; 1; 10; 0; p
BS  GTTGAGAACG; site_19; 1; 10; 0; p
BS  CGTGAGAACT; site_20; 1; 10; 0; p
BS  GGAGAGAACA; site_21; 1; 10; 0; p
BS  AAAGAGAATA; site_22; 1; 10; 0; p
BS  TTAGAGAAAT; site_23; 1; 10; 0; p
BS  GTAGAGACGG; site_24; 1; 10; 0; p
BS  ACAGCGAACA; site_25; 1; 10; 0; p
BS  GTCGAGAAGC; site_26; 1; 10; 0; p
BS  GAAGAGACGG; site_27; 1; 10; 0; p
BS  GGAGAGAAAT; site_28; 1; 10; 0; p
BS  TCAGAGAAAG; site_29; 1; 10; 0; p
BS  TGAGATAACG; site_30; 1; 10; 0; p
BS  GAAGAGAAAA; site_31; 1; 10; 0; p
BS  TGCGAGAAGA; site_32; 1; 10; 0; p
BS  AAAGAGAAGC; site_33; 1; 10; 0; p
BS  ATAGAGAAGT; site_34; 1; 10; 0; p
BS  TCAGAGAATG; site_35; 1; 10; 0; p
BS  ATAGAGAAAG; site_36; 1; 10; 0; p
BS  GCAGAGAAGG; site_37; 1; 10; 0; p
BS  AAAGAGAAGG; site_38; 1; 10; 0; p
BS  GGAGAGAAGG; site_39; 1; 10; 0; p
BS  AACGAGAACT; site_40; 1; 10; 0; p
BS  CACGAGAATC; site_41; 1; 10; 0; p
BS  AAAGAGAATA; site_42; 1; 10; 0; p
BS  ACAGAGAAGA; site_43; 1; 10; 0; p
BS  TCAGAGAAGC; site_44; 1; 10; 0; p
BS  TTAGAGAAAT; site_45; 1; 10; 0; p
BS  TGAGAGAAAT; site_46; 1; 10; 0; p
BS  GGAGAGAAAT; site_47; 1; 10; 0; p
BS  GCAGAGAAGC; site_48; 1; 10; 0; p
BS  CTAGAGAAAA; site_49; 1; 10; 0; p
BS  GGAGAGAAGG; site_50; 1; 10; 0; p
BS  TGTGAGAACG; site_51; 1; 10; 0; p
BS  CTAGAGAACC; site_52; 1; 10; 0; p
BS  GGAGAGAAGG; site_53; 1; 10; 0; p
BS  AGAGAGAAGA; site_54; 1; 10; 0; p
BS  GTAGAGAAAG; site_55; 1; 10; 0; p
BS  AAAGAGAAAG; site_56; 1; 10; 0; p
BS  CAAGAGAAAA; site_57; 1; 10; 0; p
BS  CCAGAGAAAT; site_58; 1; 10; 0; p
BS  TAAGAGAATG; site_59; 1; 10; 0; p
BS  ATAGAGAAGT; site_60; 1; 10; 0; p
BS  ATAGAGAAGT; site_61; 1; 10; 0; p
BS  AAAGAGAAGT; site_62; 1; 10; 0; p
BS  AGAGAGAATA; site_63; 1; 10; 0; p
BS  GTAGAGAAGG; site_64; 1; 10; 0; p
BS  GGAGAGAAGA; site_65; 1; 10; 0; p
BS  AGAGAGAAGG; site_66; 1; 10; 0; p
BS  GGCGAGAAGT; site_67; 1; 10; 0; p
BS  TTAGAGAAAT; site_68; 1; 10; 0; p
BS  GGAGAGAAAA; site_69; 1; 10; 0; p
BS  CGAGATAAGT; site_70; 1; 10; 0; p
BS  ATAGAGAAGG; site_71; 1; 10; 0; p
BS  AGAGAGAATA; site_72; 1; 10; 0; p
BS  ACAGAGAAAG; site_73; 1; 10; 0; p
BS  CGTGAGAATT; site_74; 1; 10; 0; p
BS  GGAGAGAAAA; site_75; 1; 10; 0; p
BS  ACAGAGAACT; site_76; 1; 10; 0; p
BS  AAAGAGAAAG; site_77; 1; 10; 0; p
BS  AGAGAGAAAG; site_78; 1; 10; 0; p
BS  AAAGAGAAAG; site_79; 1; 10; 0; p
BS  CAAGAGAAGG; site_80; 1; 10; 0; p
BS  TCAGAGAATT; site_81; 1; 10; 0; p
BS  GGAGAGAAAC; site_82; 1; 10; 0; p
BS  AGAGAGAAAT; site_83; 1; 10; 0; p
BS  TTAGAGAAAA; site_84; 1; 10; 0; p
BS  CACGAGAATA; site_85; 1; 10; 0; p
BS  GGAGAGAAAA; site_86; 1; 10; 0; p
BS  GGAGAGAAGG; site_87; 1; 10; 0; p
BS  AAAGAGAACA; site_88; 1; 10; 0; p
BS  ATAGAGAAGT; site_89; 1; 10; 0; p
BS  GGAGAGAAGA; site_90; 1; 10; 0; p
BS  GCAGAGAAAC; site_91; 1; 10; 0; p
BS  AGAGAGAATC; site_92; 1; 10; 0; p
BS  TCAGAGAAAA; site_93; 1; 10; 0; p
BS  CAAGAGAATG; site_94; 1; 10; 0; p
BS  GAAGAGAATT; site_95; 1; 10; 0; p
BS  ACAGAGAAAC; site_96; 1; 10; 0; p
BS  AGAGAGAAAA; site_97; 1; 10; 0; p
BS  CCAGAGAATT; site_98; 1; 10; 0; p
BS  GTAGAGACGG; site_99; 1; 10; 0; p
BS  AGAGAGAATT; site_100; 1; 10; 0; p
BS  ACCGAGAAAT; site_101; 1; 10; 0; p
BS  AAAGCGAATA; site_102; 1; 10; 0; p
BS  TGAGAGAAAA; site_103; 1; 10; 0; p
BS  CAAGAGAACG; site_104; 1; 10; 0; p
BS  ATAGAGAAGT; site_105; 1; 10; 0; p
BS  TTAGAGAAAT; site_106; 1; 10; 0; p
BS  ACAGAGAAAA; site_107; 1; 10; 0; p
BS  CAAGAGAATC; site_108; 1; 10; 0; p
BS  TCAGAGAAGA; site_109; 1; 10; 0; p
BS  GAAGAGAAAC; site_110; 1; 10; 0; p
BS  CTAGAGAATG; site_111; 1; 10; 0; p
BS  ACAGAGAAGC; site_112; 1; 10; 0; p
BS  GGAGAGAACT; site_113; 1; 10; 0; p
BS  ACGGAGAAAC; site_114; 1; 10; 0; p
BS  GTAGAGACGG; site_115; 1; 10; 0; p
BS  CAAGAGAACT; site_116; 1; 10; 0; p
BS  TCAGAGAAAT; site_117; 1; 10; 0; p
BS  AAAGAGAAAG; site_118; 1; 10; 0; p
BS  CCAGAGAACC; site_119; 1; 10; 0; p
BS  CGAGAGAGTT; site_120; 1; 10; 0; p
BS  ATAGAGAACA; site_121; 1; 10; 0; p
BS  AGAGAGAAAA; site_122; 1; 10; 0; p
BS  AAAGAGAAAG; site_123; 1; 10; 0; p
BS  AAAGAGAAAG; site_124; 1; 10; 0; p
BS  AAAGAGAATT; site_125; 1; 10; 0; p
BS  CAAGAGAAAG; site_126; 1; 10; 0; p
BS  CAAGAGAAAG; site_127; 1; 10; 0; p
BS  TGAGAGAAGT; site_128; 1; 10; 0; p
BS  GCAGAGAAGA; site_129; 1; 10; 0; p
BS  GCAGAGAAAG; site_130; 1; 10; 0; p
BS  GTAGAGAAAA; site_131; 1; 10; 0; p
BS  AAAGAGAAAA; site_132; 1; 10; 0; p
BS  TTAGAGAAAG; site_133; 1; 10; 0; p
BS  ATAGAGAAGC; site_134; 1; 10; 0; p
BS  ACAGAGAAAA; site_135; 1; 10; 0; p
BS  AGAGAGAAAA; site_136; 1; 10; 0; p
BS  AAAGAGAACA; site_137; 1; 10; 0; p
BS  GGAGAGAAAG; site_138; 1; 10; 0; p
BS  CAAGCGAAAC; site_139; 1; 10; 0; p
BS  TTAGAGAATG; site_140; 1; 10; 0; p
BS  AGAGAGACGC; site_141; 1; 10; 0; p
BS  TCAGAGAAGC; site_142; 1; 10; 0; p
BS  TAAGAGAAAA; site_143; 1; 10; 0; p
BS  TCAGAGAAAA; site_144; 1; 10; 0; p
BS  GTAGAGAATC; site_145; 1; 10; 0; p
BS  CAAGAGAAAG; site_146; 1; 10; 0; p
BS  TAAGAGAAAT; site_147; 1; 10; 0; p
BS  TCAGAGAAAT; site_148; 1; 10; 0; p
BS  GAAGAGACGG; site_149; 1; 10; 0; p
BS  GACGAGAATA; site_150; 1; 10; 0; p
BS  CTAGAGAAGG; site_151; 1; 10; 0; p
BS  TCCGAGAATG; site_152; 1; 10; 0; p
BS  TGAGAGAATC; site_153; 1; 10; 0; p
BS  ACAGAGAAAC; site_154; 1; 10; 0; p
BS  TCAGCGAATA; site_155; 1; 10; 0; p
BS  AAAGAGAATA; site_156; 1; 10; 0; p
BS  AGAGAGAAAA; site_157; 1; 10; 0; p
BS  GAAGAGAATG; site_158; 1; 10; 0; p
BS  AGAGAGAATG; site_159; 1; 10; 0; p
BS  CGAGAGGATG; site_160; 1; 10; 0; p
BS  GTAGAGACGG; site_161; 1; 10; 0; p
BS  TCAGAGAAGG; site_162; 1; 10; 0; p
BS  GTAGAGAAAT; site_163; 1; 10; 0; p
BS  GTAGAGACGG; site_164; 1; 10; 0; p
BS  GTAGAGACGG; site_165; 1; 10; 0; p
BS  ACAGAGAATG; site_166; 1; 10; 0; p
BS  CTAGAGAGCG; site_167; 1; 10; 0; p
BS  TGAGAGAAGG; site_168; 1; 10; 0; p
BS  GGAGAGAACT; site_169; 1; 10; 0; p
BS  ATAGAGTATA; site_170; 1; 10; 0; p
BS  CAAGAGAAGA; site_171; 1; 10; 0; p
BS  GCAGAGAAAG; site_172; 1; 10; 0; p
BS  TGAGAGAACT; site_173; 1; 10; 0; p
BS  GAAGAGAATT; site_174; 1; 10; 0; p
BS  GTAGAGACGG; site_175; 1; 10; 0; p
BS  GAAGAGAACT; site_176; 1; 10; 0; p
BS  AGAGAGAAGA; site_177; 1; 10; 0; p
BS  AGAGAGAACA; site_178; 1; 10; 0; p
BS  TGAGAGAATT; site_179; 1; 10; 0; p
BS  TCAGAGAAAC; site_180; 1; 10; 0; p
BS  GAAGAGAAAC; site_181; 1; 10; 0; p
BS  ACAGAGAAAT; site_182; 1; 10; 0; p
BS  ATAGAGAAGA; site_183; 1; 10; 0; p
BS  ACAGAGAAAT; site_184; 1; 10; 0; p
BS  AAAGAGAAGT; site_185; 1; 10; 0; p
BS  TTAGAGACCG; site_186; 1; 10; 0; p
BS  ATAGCGAAGA; site_187; 1; 10; 0; p
BS  AGAGAGAAAT; site_188; 1; 10; 0; p
BS  CCAGAGAAAC; site_189; 1; 10; 0; p
BS  TCAGAGAATC; site_190; 1; 10; 0; p
BS  TCAGAGAACA; site_191; 1; 10; 0; p
BS  TTAGAGAATA; site_192; 1; 10; 0; p
BS  AAAGAGAAAC; site_193; 1; 10; 0; p
BS  AAATAGAACG; site_194; 1; 10; 0; p
BS  ACAGAGAATT; site_195; 1; 10; 0; p
BS  AAAGAGAAAT; site_196; 1; 10; 0; p
BS  CTAGAGAATG; site_197; 1; 10; 0; p
BS  GAAGAGAAAA; site_198; 1; 10; 0; p
BS  CAAGAGAAGC; site_199; 1; 10; 0; p
BS  CCAGAGAAAC; site_200; 1; 10; 0; p
BS  CAAGAGAAAG; site_201; 1; 10; 0; p
BS  AAAGAGAAAT; site_202; 1; 10; 0; p
BS  GTAGCGAATG; site_203; 1; 10; 0; p
BS  CCAGAGAATT; site_204; 1; 10; 0; p
BS  ACAGAGAAGA; site_205; 1; 10; 0; p
BS  AGAGAGAAAC; site_206; 1; 10; 0; p
BS  GGAGAGAATC; site_207; 1; 10; 0; p
BS  CTAGAGAAAG; site_208; 1; 10; 0; p
BS  ACAGAGAATG; site_209; 1; 10; 0; p
BS  AGACAGAACG; site_210; 1; 10; 0; p
BS  AAAGAGAAAA; site_211; 1; 10; 0; p
BS  TAAGAGAAGA; site_212; 1; 10; 0; p
BS  TAAGAGAATT; site_213; 1; 10; 0; p
BS  GTAGAGACGG; site_214; 1; 10; 0; p
BS  AAAGAGAAGA; site_215; 1; 10; 0; p
BS  TTAGAGAAAG; site_216; 1; 10; 0; p
BS  ACAGAGAAAT; site_217; 1; 10; 0; p
BS  TTAGAGAAAG; site_218; 1; 10; 0; p
BS  CCAGAGAACA; site_219; 1; 10; 0; p
BS  GCAGAGAAAG; site_220; 1; 10; 0; p
BS  AAAGAGAAAC; site_221; 1; 10; 0; p
BS  AGAGCGAAAC; site_222; 1; 10; 0; p
BS  ATAGAGTATA; site_223; 1; 10; 0; p
BS  TGAGAGAATA; site_224; 1; 10; 0; p
BS  GAAGAGAAGA; site_225; 1; 10; 0; p
BS  ACAGAGAATC; site_226; 1; 10; 0; p
BS  TTAGAGAAAG; site_227; 1; 10; 0; p
BS  CCAGCGAATC; site_228; 1; 10; 0; p
BS  CGAGAGAAAT; site_229; 1; 10; 0; p
BS  CCAGAGAAGT; site_230; 1; 10; 0; p
BS  ATAGAGAAAG; site_231; 1; 10; 0; p
BS  AGAGAGAAAG; site_232; 1; 10; 0; p
BS  TTAGAGAAAA; site_233; 1; 10; 0; p
BS  GAAGAGAAGT; site_234; 1; 10; 0; p
BS  AGCGAGAAGA; site_235; 1; 10; 0; p
BS  CACGAGAACT; site_236; 1; 10; 0; p
BS  GTAGAGAAGA; site_237; 1; 10; 0; p
BS  TCGGAGAAGT; site_238; 1; 10; 0; p
BS  TGAGAGAAGA; site_239; 1; 10; 0; p
BS  ACGGAGAATC; site_240; 1; 10; 0; p
BS  AGAGAGAAGC; site_241; 1; 10; 0; p
BS  AGAGAGAATT; site_242; 1; 10; 0; p
BS  AAAGAGAAAA; site_243; 1; 10; 0; p
BS  TAAGAGAAAA; site_244; 1; 10; 0; p
BS  AGAGAGAAGA; site_245; 1; 10; 0; p
BS  GGAGAGAAAA; site_246; 1; 10; 0; p
BS  GTAGAGACGG; site_247; 1; 10; 0; p
BS  AAAGAGAAAA; site_248; 1; 10; 0; p
BS  CTAGAGAAGG; site_249; 1; 10; 0; p
BS  CAAGAGAATA; site_250; 1; 10; 0; p
BS  TGAGCGAATG; site_251; 1; 10; 0; p
BS  TGAGAGAAGC; site_252; 1; 10; 0; p
BS  GGAGAGAAAT; site_253; 1; 10; 0; p
BS  TCCGAGAATG; site_254; 1; 10; 0; p
BS  TGAGAGAATC; site_255; 1; 10; 0; p
BS  AAAGAGAAAA; site_256; 1; 10; 0; p
BS  AGAGAGAAAG; site_257; 1; 10; 0; p
BS  TAAGTGAACG; site_258; 1; 10; 0; p
BS  GTCGAGAAGG; site_259; 1; 10; 0; p
BS  AAAGAGAAAC; site_260; 1; 10; 0; p
BS  ATAGAGAAAA; site_261; 1; 10; 0; p
BS  TTAGAGAAAC; site_262; 1; 10; 0; p
BS  GTAGAGAATT; site_263; 1; 10; 0; p
BS  AAAGAGAAAA; site_264; 1; 10; 0; p
BS  AGAGAGAAAG; site_265; 1; 10; 0; p
BS  AGAGAGAAAA; site_266; 1; 10; 0; p
BS  CTCGAGAACA; site_267; 1; 10; 0; p
BS  ACAGAGAATG; site_268; 1; 10; 0; p
BS  TAAGAGAAAA; site_269; 1; 10; 0; p
BS  CAAGAGAAGT; site_270; 1; 10; 0; p
BS  ATAGAGAAGA; site_271; 1; 10; 0; p
BS  TGAGAGAAGA; site_272; 1; 10; 0; p
BS  ACGGAGAATG; site_273; 1; 10; 0; p
BS  TTAGAGAATG; site_274; 1; 10; 0; p
BS  AAAGAGAAAA; site_275; 1; 10; 0; p
BS  AGAGAGAAAT; site_276; 1; 10; 0; p
BS  AGAGAGAAGA; site_277; 1; 10; 0; p
BS  GGAGAGAAAG; site_278; 1; 10; 0; p
BS  AAAGAGAAAA; site_279; 1; 10; 0; p
BS  ATAGAGAACA; site_280; 1; 10; 0; p
BS  CAAGCGAACC; site_281; 1; 10; 0; p
BS  AGAGAGAAAA; site_282; 1; 10; 0; p
BS  GCAGAGAATA; site_283; 1; 10; 0; p
BS  ACAGAGAAAG; site_284; 1; 10; 0; p
BS  TCAGAGAAAT; site_285; 1; 10; 0; p
BS  GGTGAGAACG; site_286; 1; 10; 0; p
BS  AGAGAGAAAC; site_287; 1; 10; 0; p
BS  ATAGAGAAAT; site_288; 1; 10; 0; p
BS  GAAGAGAAGC; site_289; 1; 10; 0; p
BS  GAAGAGAAAG; site_290; 1; 10; 0; p
BS  AAAGAGAAAA; site_291; 1; 10; 0; p
BS  GCAGAGAAAA; site_292; 1; 10; 0; p
BS  CAAGAGAAAA; site_293; 1; 10; 0; p
BS  CCAGAGAAAA; site_294; 1; 10; 0; p
BS  ACAGAGAAAT; site_295; 1; 10; 0; p
BS  TCAGAGAATT; site_296; 1; 10; 0; p
BS  CGAGAGCATC; site_297; 1; 10; 0; p
BS  CCAGAGAAGC; site_298; 1; 10; 0; p
BS  TCAGAGAATG; site_299; 1; 10; 0; p
BS  CCAGAGAACT; site_300; 1; 10; 0; p
BS  AGAGAGAATG; site_301; 1; 10; 0; p
BS  TAAGCGAAGA; site_302; 1; 10; 0; p
BS  TCAGAGAAAT; site_303; 1; 10; 0; p
BS  TGAGAGAAAA; site_304; 1; 10; 0; p
BS  CTAGAGAACT; site_305; 1; 10; 0; p
BS  TCAGAGAAAG; site_306; 1; 10; 0; p
BS  AGAGAGAAAC; site_307; 1; 10; 0; p
BS  ATAAAGAACG; site_308; 1; 10; 0; p
BS  AGAGAGAAAG; site_309; 1; 10; 0; p
BS  TTAGAGAAAA; site_310; 1; 10; 0; p
BS  CTAGAGAAGA; site_311; 1; 10; 0; p
BS  ACAGAGAAAG; site_312; 1; 10; 0; p
BS  TTAGAGAAGT; site_313; 1; 10; 0; p
BS  TAAGAGAACA; site_314; 1; 10; 0; p
BS  ACAGAGAAGG; site_315; 1; 10; 0; p
BS  ACAGCGAATA; site_316; 1; 10; 0; p
BS  AAAGAGAAAT; site_317; 1; 10; 0; p
BS  TGAGAGAAAG; site_318; 1; 10; 0; p
BS  TTAGAGAAAC; site_319; 1; 10; 0; p
BS  ATAGAGAAAA; site_320; 1; 10; 0; p
BS  ATAGAGAAAA; site_321; 1; 10; 0; p
BS  CTAGAGAATC; site_322; 1; 10; 0; p
BS  GCAGAGAAGG; site_323; 1; 10; 0; p
BS  AGAGAGAAGG; site_324; 1; 10; 0; p
BS  ATAGAGTATA; site_325; 1; 10; 0; p
BS  GTAGAGACGG; site_326; 1; 10; 0; p
BS  AAAGAGAACA; site_327; 1; 10; 0; p
BS  TCAGAGAAGT; site_328; 1; 10; 0; p
BS  TTAGAGAAAT; site_329; 1; 10; 0; p
BS  AAAGAGAATA; site_330; 1; 10; 0; p
BS  ATAGAGAACA; site_331; 1; 10; 0; p
BS  CTCGAGAACA; site_332; 1; 10; 0; p
BS  GTAGAGACGG; site_333; 1; 10; 0; p
BS  TTAGAGAAAT; site_334; 1; 10; 0; p
BS  GGAGAGAAGA; site_335; 1; 10; 0; p
BS  CAAGAGAAGC; site_336; 1; 10; 0; p
BS  TGAGAGAAAA; site_337; 1; 10; 0; p
BS  AGAGAGAAGT; site_338; 1; 10; 0; p
BS  AAAGAGAAAC; site_339; 1; 10; 0; p
BS  GCAGAGAAAC; site_340; 1; 10; 0; p
BS  GTAGAGACGG; site_341; 1; 10; 0; p
BS  CACGAGAACA; site_342; 1; 10; 0; p
BS  CACGAGAACA; site_343; 1; 10; 0; p
BS  CAAGAGAAAT; site_344; 1; 10; 0; p
BS  TGAGAGAATA; site_345; 1; 10; 0; p
BS  ATAGAGAAAT; site_346; 1; 10; 0; p
BS  CAAGAGAATG; site_347; 1; 10; 0; p
BS  AGAGAGACGG; site_348; 1; 10; 0; p
BS  CAAGAGAAGA; site_349; 1; 10; 0; p
BS  ACAGAGAAAG; site_350; 1; 10; 0; p
BS  AAAGAGAACT; site_351; 1; 10; 0; p
BS  GGAGAGAAGC; site_352; 1; 10; 0; p
BS  GTAGAGACGG; site_353; 1; 10; 0; p
BS  CCAGAGAAGC; site_354; 1; 10; 0; p
BS  GGAGAGAAAC; site_355; 1; 10; 0; p
BS  GGAGAGAAAC; site_356; 1; 10; 0; p
BS  CACGAGAAAA; site_357; 1; 10; 0; p
BS  GGAGAGAAGC; site_358; 1; 10; 0; p
BS  TCAGAGAACT; site_359; 1; 10; 0; p
BS  GGAGAGAATC; site_360; 1; 10; 0; p
BS  CAAGAGAATG; site_361; 1; 10; 0; p
BS  ACAGAGACCG; site_362; 1; 10; 0; p
BS  AGAGAGAAGT; site_363; 1; 10; 0; p
BS  CGAGAGAGAA; site_364; 1; 10; 0; p
BS  AGAGAGAAAT; site_365; 1; 10; 0; p
BS  CTAGAGAAGA; site_366; 1; 10; 0; p
BS  GCAGAGACGC; site_367; 1; 10; 0; p
BS  GCAGAGAAGC; site_368; 1; 10; 0; p
BS  GCAGAGAAGA; site_369; 1; 10; 0; p
BS  TTCGAGAATA; site_370; 1; 10; 0; p
BS  TAAGCGAACA; site_371; 1; 10; 0; p
BS  TGCGAGAAAT; site_372; 1; 10; 0; p
BS  ATAGAGAATT; site_373; 1; 10; 0; p
BS  TCAGAGAATA; site_374; 1; 10; 0; p
BS  AGAGAGAAAT; site_375; 1; 10; 0; p
BS  TAAGAGAAAT; site_376; 1; 10; 0; p
BS  GGAGAGAAAT; site_377; 1; 10; 0; p
BS  GAAGAGAAAA; site_378; 1; 10; 0; p
BS  ACAGAGAACC; site_379; 1; 10; 0; p
BS  AGAGAGAACA; site_380; 1; 10; 0; p
BS  TAAGAGAAAA; site_381; 1; 10; 0; p
BS  GAAGAGAAGA; site_382; 1; 10; 0; p
BS  AAAGAGAAGC; site_383; 1; 10; 0; p
BS  CTAGAGAATG; site_384; 1; 10; 0; p
BS  GGAGCGAATG; site_385; 1; 10; 0; p
BS  CAAGAGAAAT; site_386; 1; 10; 0; p
BS  ATCGAGAAGA; site_387; 1; 10; 0; p
BS  ACAGAGAAGG; site_388; 1; 10; 0; p
BS  GGAGAGAAAT; site_389; 1; 10; 0; p
BS  ATAGAGAATC; site_390; 1; 10; 0; p
BS  GTAGAGACGG; site_391; 1; 10; 0; p
BS  GCAGAGATCG; site_392; 1; 10; 0; p
BS  GAAGCGAAAC; site_393; 1; 10; 0; p
BS  AAAGAGAAAA; site_394; 1; 10; 0; p
BS  AGAGAGAACT; site_395; 1; 10; 0; p
BS  ATCGAGAAAT; site_396; 1; 10; 0; p
BS  GGAGAGAAGT; site_397; 1; 10; 0; p
BS  TCCGAGAATG; site_398; 1; 10; 0; p
BS  TGAGAGAATC; site_399; 1; 10; 0; p
BS  AAAGAGAAAA; site_400; 1; 10; 0; p
BS  AGAGAGAAAG; site_401; 1; 10; 0; p
BS  GTAGAGACGG; site_402; 1; 10; 0; p
BS  CAAGAGAAAT; site_403; 1; 10; 0; p
BS  AGAGAGAACG; site_404; 1; 10; 0; p
BS  GAAGAGAAAT; site_405; 1; 10; 0; p
BS  GGAGAGAACT; site_406; 1; 10; 0; p
BS  TGAGAGAAAG; site_407; 1; 10; 0; p
BS  CTAGAGAATA; site_408; 1; 10; 0; p
BS  AGAGAGAATT; site_409; 1; 10; 0; p
BS  ACAGAGAATG; site_410; 1; 10; 0; p
BS  CCAGAGAAGG; site_411; 1; 10; 0; p
BS  TGAGCGAAAC; site_412; 1; 10; 0; p
BS  GAAGAGAACT; site_413; 1; 10; 0; p
BS  AAAGAGAATT; site_414; 1; 10; 0; p
BS  AAAGAGAATA; site_415; 1; 10; 0; p
BS  ACAGAGAAGG; site_416; 1; 10; 0; p
BS  TGAGAGAATC; site_417; 1; 10; 0; p
BS  TGAGAGAAAA; site_418; 1; 10; 0; p
BS  ACAGAGAATA; site_419; 1; 10; 0; p
BS  TCAGAGAACG; site_420; 1; 10; 0; p
BS  AAAGAGAATC; site_421; 1; 10; 0; p
BS  CCAGAGAAGA; site_422; 1; 10; 0; p
BS  GAAGAGAAAA; site_423; 1; 10; 0; p
BS  AAAGAGAATT; site_424; 1; 10; 0; p
BS  GCAGAGAAGA; site_425; 1; 10; 0; p
BS  GAAGAGAAAT; site_426; 1; 10; 0; p
BS  GTAGAGACGG; site_427; 1; 10; 0; p
BS  CGAGAGGATT; site_428; 1; 10; 0; p
BS  CGAGAGCAAT; site_429; 1; 10; 0; p
BS  GAAGAGAACA; site_430; 1; 10; 0; p
BS  ATAGAGAAGA; site_431; 1; 10; 0; p
BS  GCAGAGAAAT; site_432; 1; 10; 0; p
BS  ACAGAGACCG; site_433; 1; 10; 0; p
BS  AGAGAGAAGT; site_434; 1; 10; 0; p
BS  CGAGAGAGAA; site_435; 1; 10; 0; p
BS  GAAGAGAAAT; site_436; 1; 10; 0; p
BS  GGAGAGAACT; site_437; 1; 10; 0; p
BS  GAAGAGAAAT; site_438; 1; 10; 0; p
BS  GGAGAGAACT; site_439; 1; 10; 0; p
BS  GAAGAGAAAT; site_440; 1; 10; 0; p
BS  GGAGAGAACT; site_441; 1; 10; 0; p
BS  GAAGAGAAAT; site_442; 1; 10; 0; p
BS  GGAGAGAACT; site_443; 1; 10; 0; p
CC  program: transfac
CC  matrix.nb: 24
CC  accession: dyads_m7
CC  AC: dyads_m7
CC  id: dyads_m7
CC  name: dyads_m7
CC  version: 
CC  name: dyads_m7
CC  description: rrAGAGAArd
CC  statistical_basis: 444 sequences
CC  transfac_consensus: 
CC  matrix.nb: 24
CC  sites: 444
CC  bg_markov_order: 1
CC  consensus.strict: ggAGAGAAgg
CC  consensus.strict.rc: CCTTCTCTCC
CC  consensus.IUPAC: rsAGAGAArr
CC  consensus.IUPAC.rc: YYTTCTCTSY
CC  consensus.regexp: [ag][cg]AGAGAA[ag][ag]
CC  consensus.regexp.rc: [CT][CT]TTCTCT[CG][CT]
XX
//
